RubyGems Navigation menu

festivaltts4r 0.2.0

Text-to-speech for Ruby using festivaltts. Provides two new methods for String: to_speech and to_mp3. Requires festivaltts and lame.

Gemfile
          gem 'festivaltts4r', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install festivaltts4r
  
  
  
  
  
  
  

Total downloads 5,883

For this version 2,715

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 17, 2007 (15.5 KB)
  2. 0.1.1 - May 29, 2007 (14.5 KB)
  3. 0.1.0 - February 4, 2007 (14 KB)

Runtime Dependencies: